Subject: Re: bug#45330: 28.0.50; debbugs-gnu: Can't select reports before having started Gnus

From: Eric Abrahamsen <[email-masked]>
Date: Mon, 06 Dec 2021 13:45:14 -0800

Michael Heerdegen <[email-masked]> writes:

> Eric Abrahamsen <[email-masked]> writes:
>
>> > And I'm rather doubtful that this will fix the problems Michael are
>> > experiencing.
>>
>> In debbugs groups or what have you, he would use a summary line format
>> that didn't include registry-specific functions, only data that was
>> available by default in the summary buffer.
>
> This happens to me with the default summary line setting:

Guess I didn't refresh my memory as fully as I thought! I was still
remembering this as a summary-line-format issue. I've pushed an
additional guard onto `gnus-registry-register-message-ids', I expect
this will fix it.